Subject: Trainer Candidate - Zahid Ali
From: Zahid Ali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 02:48:04 -0500

| | Tech Support Test

Name | Zahid Ali
E-mail | [email-masked]
Phone Number | (91) 8809043826
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Abul Fazal enclave part1 Jamia Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Softogrid Solution private limited | Software testing Engineer | Current | 32500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | With in 15 days or less
Please briefly describe your work experience specifically in Quality? | My department is Softogrid, I'm responsible for maintaining the end to end qualities of the projects, I'm involved in meeting with the developers in the initial planning of the projects and later on,when the build comes for testing I performed smoke testing,UI testing, complete functional testing and negative testing.The issues encounter during testing are raised over Git/JIRA and assigned to developers for fixing
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The toughest part of the job is definitely dealing with certain clients.when they give our company representatives a hard time,doing our job become tough.on the other hand,when we get a great client and develop a strong relationship with them,it is probably the most rewarding part of the work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is what we get what we expect when things are optional.Politeness, speed,and accuracy are key components Great customer service is when we get means following best practices like valuing customers time, having a pleasant attitude, and providing knowledgeable and resourceful resources.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my testing skills and managerial experience make me an ideal candidate for the position. For example, at my current job, I managed testing and we had the top testing record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |